[TENOKE]
# appid
id = 1229240 # Chained Echoes

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]
3350260 = "Chained Echoes: Ashes of Elrant"
2238420 = "Chained Echoes (Original Game Soundtrack)"
3633290 = "Chained Echoes - Ashes of Elrant (Original Game Soundtrack)"

[ACHIEVEMENTS.STORY0]
icon = "eb6786b480160ab3fd1f43a2b379fea2c6271b51.jpg"
icon_gray = "97549ed1f18e7dba24c8ce642e8b8b4383f57e76.jpg"
hidden = "0"

[ACHIEVEMENTS.STORY1]
icon = "e2626b8ed206ce8ab10dd476a2904a55ae0d181b.jpg"
icon_gray = "2aa309a109f37fb8cdb4b1e11435d3a013399367.jpg"

[ACHIEVEMENTS.STORY2]
icon = "9ef65471b0e8c8b8787d61fc5da9d8f0ddaca91f.jpg"
icon_gray = "b2bd9e8362f1abf5e96ae5a33eb28475835c5af1.jpg"

[ACHIEVEMENTS.STORY3]
icon = "76fab7711056dcadfa719f6490146b0679ba80d7.jpg"
icon_gray = "98c7b39bac432a32f449d6132d102d78bceef8eb.jpg"

[ACHIEVEMENTS.STORY4]
icon = "c36e834448b0e3018bd261e6f8d042f676aa1185.jpg"
icon_gray = "0c947958ceb7b83c29c19766a3ad31db1ba1683f.jpg"

[ACHIEVEMENTS.SKYARMOR]
icon = "02843891fa47a7a63fceecba4c72482ce39f77c3.jpg"
icon_gray = "e619b626cfda1df214362ba6ddbea1742f81662c.jpg"

[ACHIEVEMENTS.BIRDS]
icon = "b89e5d88327dfc682bedafda6d50ffaf3648b455.jpg"
icon_gray = "254af76ff971cd0ba8729d13d3fa873a816a9e3c.jpg"

[ACHIEVEMENTS.ULTIMATEBOSS]
icon = "46e87ef1ba1ddadb1b63191baf3ec42e02c9ee82.jpg"
icon_gray = "7e5fe16a7790b15d836ac6ab94739be638e4fc52.jpg"

[ACHIEVEMENTS.RECRUITS]
icon = "94d8fba37a54fd5d801dd9eddb25ba85d626faf8.jpg"
icon_gray = "3fe3ec2f9a396b163340c2fbbe7d798efca1a53f.jpg"

[ACHIEVEMENTS.WEAPONS]
icon = "5baded578636adb1d878a53b52fd48c56bec389e.jpg"
icon_gray = "4c43bdc1f0315bdcb28b94185e84087d40a8628d.jpg"

[ACHIEVEMENTS.DEALS]
icon = "8b23386cf1789bc19d187f0af813196e4a419edf.jpg"
icon_gray = "fc9668eaa134a5b0810120d8a3c7b5b3d5c792f2.jpg"

[ACHIEVEMENTS.CHAIN1]
icon = "e0d5bff12766d4c9c7c628133bd7fba15728ab53.jpg"
icon_gray = "7dee13fd3e4de8a7ec89964a91c461b461c5ef92.jpg"

[ACHIEVEMENTS.CHAIN2]
icon = "34859539669bcd4c31e4f353496dc3ced83d0b5d.jpg"
icon_gray = "67174b8cdf4ce6ed301dfe5ea96bc3a7ccf9b2e6.jpg"

[ACHIEVEMENTS.CHAIN3]
icon = "c905ca466e5b2013111b8d06c1c2e13c5eb8e03f.jpg"
icon_gray = "12141ce1a5258bf1181010f5eb1449eea6ac81f1.jpg"

[ACHIEVEMENTS.CHAIN4]
icon = "0237f4a7a8b7b02128cf885b747236c11b910dfd.jpg"
icon_gray = "610f982f11d6328f4fc7517b3a8197013a994f01.jpg"

[ACHIEVEMENTS.CHAIN5]
icon = "8a75ba7216730865c3c0f604a609fa55bd6700f0.jpg"
icon_gray = "5bce45fbb15f79d73b452e064712891016cf24bf.jpg"

[ACHIEVEMENTS.CHAIN6]
icon = "bc16ea0bbfd9d355a8b037afb98c29b00bae2ebd.jpg"
icon_gray = "f9b1e456d15a13f274b3ea6358d7e898c391996f.jpg"

[ACHIEVEMENTS.BESTIARY]
icon = "cbbf8e141aafa36ae79b154186fb7d6177589a1b.jpg"
icon_gray = "f2a47adef7e2b9beb22fbbc714c6d90edd69f08d.jpg"

[ACHIEVEMENTS.ADVENTURER]
icon = "a48be890115a9c0fce049f9053954cf51545eed9.jpg"
icon_gray = "a4d8929ab2f8fdc8aca0e9c3df3e1c76c739ff94.jpg"

[ACHIEVEMENTS.UNIQUEMONSTER]
icon = "e35a2b926ecc09c99c4174a23fc0877366806218.jpg"
icon_gray = "5763e033d5cfe8d4c7c65d6c1e1e96354374553e.jpg"

[ACHIEVEMENTS.SIDEQUESTS]
icon = "b0be4f91233a2d8b2c46cc2489a3cb42a2eb717a.jpg"
icon_gray = "fe17cff2b2fda5633682d554c9f3fd2a2e0451b6.jpg"

[ACHIEVEMENTS.LOREBOOKS]
icon = "abb4149f34281b32536787442dd0752955b4a07b.jpg"
icon_gray = "d32a400c01df26b7221613c9b6616f1650536285.jpg"

[ACHIEVEMENTS.FLEE]
icon = "7562e4d1f8f9e70a843486a625ef81ea198eb50e.jpg"
icon_gray = "e02713cc43b0657c7b6cc0682236a4119df96ce9.jpg"

[ACHIEVEMENTS.BATTLES1]
icon = "b35ff0e1f8c9dbd1a386479d7961e809de44a7d4.jpg"
icon_gray = "a91a384a17f421e4c2d2d87a1f306195d92a9095.jpg"

[ACHIEVEMENTS.BATTLES2]
icon = "b4c98fad0f4c12aea86aff4cac9a4bc6baad4104.jpg"
icon_gray = "6aa746f3774dea86c43a821de8c0188f28ec90bd.jpg"

[ACHIEVEMENTS.BATTLES3]
icon = "43fa820f15e266011ce5bf232503f859cd4f4734.jpg"
icon_gray = "4599314cb5d036b2298a724457af408f6d19464a.jpg"

[ACHIEVEMENTS.CLASS1]
icon = "49073cbfb624ce73bc9f7f3ec3d2a9060646b55c.jpg"
icon_gray = "49988a89a1ca88275eda7c438d0b0e479d7db5ea.jpg"

[ACHIEVEMENTS.CLASS2]
icon = "e93d119d5816ee8a50ed9508a4bfa46bc6306065.jpg"
icon_gray = "c4b17fe07b7880301078f70baa49c6464198b2af.jpg"

[ACHIEVEMENTS.CLASS3]
icon = "1fae0f6019fa158d3f73892c263b9edadf3c93e0.jpg"
icon_gray = "a577c5ef199dfeffbda44a3f2e976bfa79feab4a.jpg"

[ACHIEVEMENTS.CRAB]
icon = "fdc688a6780ca6f51a96b0c3e6bec3a1da0f866f.jpg"
icon_gray = "f5c8a9cddc7d46683f67469fa2a9cdedf4fe74ef.jpg"

[ACHIEVEMENTS.PLATYPUS]
icon = "2f22e8e1d0b7dea681ab13a7764cf163b2beabbd.jpg"
icon_gray = "446ad0bb8170af0eeb89be4fdd016dfa369a698a.jpg"

[ACHIEVEMENTS.TOMKE]
icon = "6d5c08da1437c3e7f92e10f22744c57168eb49bd.jpg"
icon_gray = "3cadb2b4ea07e33c9ad686f7812abd998d24827f.jpg"

[ACHIEVEMENTS.CRAP]
icon = "f81789a13de76e19ee8283334f08c79fb6bfbe08.jpg"
icon_gray = "cb6866d2aec2a2d63a18a611e06d18cd2d94d54b.jpg"

[ACHIEVEMENTS.SKILLS]
icon = "529ab5128415f25bdf6279d0840334097469fa64.jpg"
icon_gray = "09281d33ef1088a2013216d63f95a9a33ba00c86.jpg"

[ACHIEVEMENTS.CLASSSKILL]
icon = "63213e1b33d86a0d3b4d1f4f3c8ba67d9ec60a3e.jpg"
icon_gray = "aaa3225c2904eedcaf67c211ff4d2ee371857b0b.jpg"

[ACHIEVEMENTS.SKYARMORWEAPON]
icon = "8dd5a7e67b6f73fe4696b230a6aa3630ed8a4c15.jpg"
icon_gray = "0bf515b88544c80b3245a87d5fb38640ba38d73f.jpg"

[ACHIEVEMENTS.SKYARMORALLWEAPONS]
icon = "9bb3d9c7fc721f1a16b0e554e19a9e3dde18ff80.jpg"
icon_gray = "8abd80ad99aada9bb16261fdd2ded93860dac457.jpg"

[ACHIEVEMENTS.STORY0.name]
english = "The Beginning"

[ACHIEVEMENTS.STORY0.desc]
english = "Finish the prologue."

[ACHIEVEMENTS.STORY1.name]
english = "Act Racer"

[ACHIEVEMENTS.STORY1.desc]
english = "Finish act I."

[ACHIEVEMENTS.STORY2.name]
english = "Next Steps"

[ACHIEVEMENTS.STORY2.desc]
english = "Finish act II."

[ACHIEVEMENTS.STORY3.name]
english = "Bad Memories"

[ACHIEVEMENTS.STORY3.desc]
english = "Finish act III."

[ACHIEVEMENTS.STORY4.name]
english = "True King"

[ACHIEVEMENTS.STORY4.desc]
english = "Beat the game."

[ACHIEVEMENTS.SKYARMOR.name]
english = "Sky Champion"

[ACHIEVEMENTS.SKYARMOR.desc]
english = "Reclaim your Sky Armor."

[ACHIEVEMENTS.BIRDS.name]
english = "Hitchcock was Right"

[ACHIEVEMENTS.BIRDS.desc]
english = "Disturb 60 birds."

[ACHIEVEMENTS.ULTIMATEBOSS.name]
english = "God King"

[ACHIEVEMENTS.ULTIMATEBOSS.desc]
english = "Slay the ultimate boss."

[ACHIEVEMENTS.RECRUITS.name]
english = "One of Us"

[ACHIEVEMENTS.RECRUITS.desc]
english = "Find all recruits."

[ACHIEVEMENTS.WEAPONS.name]
english = "A Blade Runner"

[ACHIEVEMENTS.WEAPONS.desc]
english = "Get all ultimate weapons."

[ACHIEVEMENTS.DEALS.name]
english = "Bargain Hunter"

[ACHIEVEMENTS.DEALS.desc]
english = "Buy all Deals."

[ACHIEVEMENTS.CHAIN1.name]
english = "Reward Starter"

[ACHIEVEMENTS.CHAIN1.desc]
english = "Get a Reward Board chain of over 5."

[ACHIEVEMENTS.CHAIN2.name]
english = "Reward Addict"

[ACHIEVEMENTS.CHAIN2.desc]
english = "Get a Reward Board chain of over 20."

[ACHIEVEMENTS.CHAIN3.name]
english = "Reward Junkie"

[ACHIEVEMENTS.CHAIN3.desc]
english = "Get a Reward Board chain of over 40."

[ACHIEVEMENTS.CHAIN4.name]
english = "Reward Mixer"

[ACHIEVEMENTS.CHAIN4.desc]
english = "Get a Reward Board chain of over 80."

[ACHIEVEMENTS.CHAIN5.name]
english = "Reward Dealer"

[ACHIEVEMENTS.CHAIN5.desc]
english = "Get a Reward Board chain of over 120."

[ACHIEVEMENTS.CHAIN6.name]
english = "Reward Cartel Boss"

[ACHIEVEMENTS.CHAIN6.desc]
english = "Complete the Reward Board."

[ACHIEVEMENTS.BESTIARY.name]
english = "Walking Killing Machine"

[ACHIEVEMENTS.BESTIARY.desc]
english = "Complete the bestiary."

[ACHIEVEMENTS.ADVENTURER.name]
english = "Ahoy ye Heartie"

[ACHIEVEMENTS.ADVENTURER.desc]
english = "Join the Adventurer’s Guild."

[ACHIEVEMENTS.UNIQUEMONSTER.name]
english = "Endangered Species"

[ACHIEVEMENTS.UNIQUEMONSTER.desc]
english = "Defeat all Unique Monsters."

[ACHIEVEMENTS.SIDEQUESTS.name]
english = "Side Tracker"

[ACHIEVEMENTS.SIDEQUESTS.desc]
english = "Finish all side quests."

[ACHIEVEMENTS.LOREBOOKS.name]
english = "Walking Library"

[ACHIEVEMENTS.LOREBOOKS.desc]
english = "Read all lore books."

[ACHIEVEMENTS.FLEE.name]
english = "Infleeencer"

[ACHIEVEMENTS.FLEE.desc]
english = "Flee 42 times."

[ACHIEVEMENTS.BATTLES1.name]
english = "Death to My Enemies"

[ACHIEVEMENTS.BATTLES1.desc]
english = "Win 50 battles."

[ACHIEVEMENTS.BATTLES2.name]
english = "Winning Streak"

[ACHIEVEMENTS.BATTLES2.desc]
english = "Win 100 battles."

[ACHIEVEMENTS.BATTLES3.name]
english = "Brutal Battler"

[ACHIEVEMENTS.BATTLES3.desc]
english = "Win 200 battles."

[ACHIEVEMENTS.CLASS1.name]
english = "Praying"

[ACHIEVEMENTS.CLASS1.desc]
english = "Find a Class Emblem."

[ACHIEVEMENTS.CLASS2.name]
english = "Son of a Preacher Man"

[ACHIEVEMENTS.CLASS2.desc]
english = "Find 6 Class Emblems."

[ACHIEVEMENTS.CLASS3.name]
english = "Preacher Man"

[ACHIEVEMENTS.CLASS3.desc]
english = "Find 12 Class Emblems."

[ACHIEVEMENTS.CRAB.name]
english = "Oh Crab!"

[ACHIEVEMENTS.CRAB.desc]
english = "Find the Crab Village."

[ACHIEVEMENTS.PLATYPUS.name]
english = "The Platypus’ Mind"

[ACHIEVEMENTS.PLATYPUS.desc]
english = "Find the platypus gang’s treasure."

[ACHIEVEMENTS.TOMKE.name]
english = "Uncanny Expertise"

[ACHIEVEMENTS.TOMKE.desc]
english = "Learn all skills for Tomke."

[ACHIEVEMENTS.CRAP.name]
english = "Customer is King"

[ACHIEVEMENTS.CRAP.desc]
english = "Sell 1 piece of crap."

[ACHIEVEMENTS.SKILLS.name]
english = "Skill Share"

[ACHIEVEMENTS.SKILLS.desc]
english = "Learn all skills with all characters."

[ACHIEVEMENTS.CLASSSKILL.name]
english = "Class Master"

[ACHIEVEMENTS.CLASSSKILL.desc]
english = "Master a Class Emblem skill."

[ACHIEVEMENTS.SKYARMORWEAPON.name]
english = "Master of One"

[ACHIEVEMENTS.SKYARMORWEAPON.desc]
english = "Master a Sky Armor weapon."

[ACHIEVEMENTS.SKYARMORALLWEAPONS.name]
english = "Jack of All Trades"

[ACHIEVEMENTS.SKYARMORALLWEAPONS.desc]
english = "Master all Sky Armor weapons with one Sky Armor."
